<?xml version="1.0"?>
<level levelNumber="4" countOfCards="68" numberOfTurnovers="0" numberOfCardsInStockPile="18" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="2" x="339.667" y="540" angle="0" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<over>3</over>
		<over>30</over>
	</card>
	<card id="1" zLayer="1" x="375.762" y="535.182" angle="30.3263" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>3</over>
		<under>32</under>
	</card>
	<card id="2" zLayer="0" x="615.853" y="543.364" angle="0" assignedValue="-1" isSpecial="false">
		<over>33</over>
	</card>
	<card id="3" zLayer="3" x="310.944" y="518.924" angle="30.6563" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>30</over>
	</card>
	<card id="4" zLayer="4" x="753.035" y="543.727" angle="0" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<under>31</under>
	</card>
	<card id="5" zLayer="5" x="242.126" y="500.87" angle="30.8125" assignedValue="-1" isSpecial="false">
		<over>28</over>
		<under>30</under>
	</card>
	<card id="6" zLayer="6" x="819.216" y="543.091" angle="0" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<under>29</under>
	</card>
	<card id="7" zLayer="7" x="172.307" y="484.55" angle="30.7008" assignedValue="-1" isSpecial="false">
		<over>26</over>
		<under>28</under>
	</card>
	<card id="8" zLayer="8" x="885.398" y="543.788" angle="0" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<under>27</under>
	</card>
	<card id="9" zLayer="9" x="105.489" y="463.015" angle="30.75" assignedValue="-1" isSpecial="false">
		<under>26</under>
	</card>
	<card id="10" zLayer="0" x="516" y="396" angle="0" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>35</over>
		<over>36</over>
		<over>47</over>
	</card>
	<card id="11" zLayer="1" x="515" y="407" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>35</over>
		<over>36</over>
		<over>47</over>
		<over>66</over>
	</card>
	<card id="12" zLayer="0" x="556.004" y="190" angle="0" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<over>14</over>
		<over>17</over>
	</card>
	<card id="13" zLayer="1" x="559.095" y="222.182" angle="-5.45495" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<over>14</over>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="14" zLayer="2" x="567.186" y="253.364" angle="-10.4375" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="15" zLayer="5" x="603" y="338.666" angle="-25" assignedValue="-1" isSpecial="true">
		<under>14</under>
		<under>16</under>
		<under>17</under>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="16" zLayer="4" x="590.368" y="312.727" angle="-20.6875" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<over>15</over>
		<under>17</under>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="17" zLayer="3" x="576.459" y="284.87" angle="-15" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<over>15</over>
		<over>16</over>
		<over>18</over>
	</card>
	<card id="18" zLayer="6" x="618.549" y="360.091" angle="-30.6562" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="19" zLayer="7" x="637.64" y="379.55" angle="-35.0805" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<under>18</under>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="20" zLayer="8" x="660.731" y="394.788" angle="-40.6875" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>18</under>
		<under>19</under>
		<over>21</over>
	</card>
	<card id="21" zLayer="9" x="681.822" y="406.704" angle="-45.5313" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
	</card>
	<card id="22" zLayer="2" x="515" y="419" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<over>23</over>
		<over>24</over>
		<over>35</over>
		<over>36</over>
		<over>47</over>
		<over>66</over>
		<over>67</over>
	</card>
	<card id="23" zLayer="3" x="515" y="430" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<under>22</under>
		<over>24</over>
		<over>35</over>
		<over>36</over>
		<over>47</over>
		<over>66</over>
		<over>67</over>
	</card>
	<card id="24" zLayer="4" x="515" y="443" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<under>22</under>
		<under>23</under>
		<over>35</over>
		<over>36</over>
		<over>47</over>
		<over>66</over>
		<over>67</over>
	</card>
	<card id="25" zLayer="9" x="915.384" y="467.848" angle="-30.4549" assignedValue="-1" isSpecial="false">
		<under>8</under>
	</card>
	<card id="26" zLayer="8" x="143.476" y="540.72" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>9</over>
	</card>
	<card id="27" zLayer="7" x="847.567" y="483.895" angle="-30.5312" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>8</over>
	</card>
	<card id="28" zLayer="6" x="209.657" y="541.083" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<over>7</over>
	</card>
	<card id="29" zLayer="5" x="780.748" y="502.559" angle="-30.1102" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>6</over>
		<under>31</under>
	</card>
	<card id="30" zLayer="4" x="275.839" y="540.447" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>3</under>
		<over>5</over>
	</card>
	<card id="31" zLayer="3" x="715.93" y="519.572" angle="-30.6116" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<over>29</over>
		<under>33</under>
		<under>34</under>
	</card>
	<card id="32" zLayer="0" x="406.021" y="540.144" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
	</card>
	<card id="33" zLayer="1" x="650.112" y="536.371" angle="-29.6562" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>31</over>
		<over>34</over>
	</card>
	<card id="34" zLayer="2" x="685.073" y="544.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>31</over>
		<under>33</under>
	</card>
	<card id="35" zLayer="5" x="515" y="458" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<over>36</over>
		<over>47</over>
		<over>66</over>
		<over>67</over>
	</card>
	<card id="36" zLayer="6" x="516" y="471" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>35</under>
		<over>47</over>
		<over>66</over>
		<over>67</over>
	</card>
	<card id="37" zLayer="9" x="346.051" y="407.515" angle="45.2015" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>43</under>
	</card>
	<card id="38" zLayer="8" x="367.143" y="389.72" angle="40.9688" assignedValue="-1" isSpecial="false">
		<over>37</over>
		<under>39</under>
		<under>40</under>
		<under>42</under>
		<under>43</under>
	</card>
	<card id="39" zLayer="7" x="391.234" y="374.228" angle="35.4688" assignedValue="-1" isSpecial="false">
		<over>37</over>
		<over>38</over>
		<under>40</under>
		<under>42</under>
		<under>43</under>
	</card>
	<card id="40" zLayer="6" x="408.324" y="355.083" angle="30.5937" assignedValue="-1" isSpecial="false">
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<under>41</under>
		<under>42</under>
		<under>43</under>
	</card>
	<card id="41" zLayer="3" x="450.415" y="282.582" angle="15" assignedValue="-1" isSpecial="false">
		<over>40</over>
		<over>42</over>
		<over>43</over>
		<under>44</under>
		<under>45</under>
		<under>46</under>
	</card>
	<card id="42" zLayer="4" x="436.506" y="310.447" angle="20.25" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<under>41</under>
		<over>43</over>
		<under>44</under>
		<under>45</under>
	</card>
	<card id="43" zLayer="5" x="425" y="334.983" angle="25" assignedValue="-1" isSpecial="true">
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<under>41</under>
		<under>42</under>
		<under>44</under>
	</card>
	<card id="44" zLayer="2" x="459.688" y="251.144" angle="10.5938" assignedValue="-1" isSpecial="false">
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<under>45</under>
		<under>46</under>
	</card>
	<card id="45" zLayer="1" x="464.779" y="221.704" angle="6.0313" assignedValue="-1" isSpecial="false">
		<over>41</over>
		<over>42</over>
		<over>44</over>
		<under>46</under>
	</card>
	<card id="46" zLayer="0" x="468.87" y="190.841" angle="0" assignedValue="-1" isSpecial="false">
		<over>41</over>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="47" zLayer="7" x="516" y="485" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>35</under>
		<under>36</under>
		<over>66</over>
		<over>67</over>
	</card>
	<card id="48" zLayer="1" x="241" y="354" angle="5" assignedValue="-1" isSpecial="true">
		<under>49</under>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="49" zLayer="0" x="239.229" y="377.09" angle="0" assignedValue="-1" isSpecial="false">
		<over>48</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="50" zLayer="2" x="243.896" y="325.09" angle="10.1398" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
	</card>
	<card id="51" zLayer="3" x="249.563" y="302.09" angle="14.9211" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="52" zLayer="4" x="258.896" y="279.09" angle="20.5461" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="53" zLayer="5" x="272.229" y="255.09" angle="25.8898" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<over>54</over>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="54" zLayer="6" x="287.562" y="233.09" angle="30.3898" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="55" zLayer="7" x="304.229" y="214.09" angle="35.0461" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<over>56</over>
	</card>
	<card id="56" zLayer="8" x="322.896" y="195.09" angle="39.9835" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<under>55</under>
	</card>
	<card id="57" zLayer="1" x="787" y="353" angle="-5.875" assignedValue="-1" isSpecial="true">
		<under>58</under>
		<over>59</over>
		<over>60</over>
		<over>61</over>
		<over>62</over>
	</card>
	<card id="58" zLayer="0" x="789.667" y="375" angle="0" assignedValue="-1" isSpecial="false">
		<over>57</over>
		<over>59</over>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="59" zLayer="2" x="782.667" y="325" angle="-10.7812" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>58</under>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="60" zLayer="3" x="773.667" y="300" angle="-15.375" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
	</card>
	<card id="61" zLayer="4" x="763.667" y="276" angle="-20.4687" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="62" zLayer="5" x="750.667" y="254" angle="-25.2812" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<over>63</over>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="63" zLayer="6" x="733.667" y="233" angle="-30" assignedValue="-1" isSpecial="false">
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="64" zLayer="7" x="716.667" y="214" angle="-35.1563" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<over>65</over>
	</card>
	<card id="65" zLayer="8" x="696.667" y="197" angle="-40.375" assignedValue="-1" isSpecial="false">
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
	</card>
	<card id="66" zLayer="8" x="516" y="498" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>35</under>
		<under>36</under>
		<under>47</under>
		<over>67</over>
	</card>
	<card id="67" zLayer="9" x="516" y="514" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>35</under>
		<under>36</under>
		<under>47</under>
		<under>66</under>
	</card>
</level>
